Debian Bug report logs - #420091
ITA: wmacpi -- An ACPI battery monitor for WindowMaker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Henschel <shensche@debian.org>

Date: Thu, 19 Apr 2007 23:06:08 UTC

Severity: normal

Fixed in version wmacpi/2.2~rc1-1

Done: Julien BLACHE <jblache@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#420091; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sebastian Henschel <shensche@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Henschel <shensche@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wmacpi -- An ACPI battery monitor for WindowMaker
Date: Fri, 20 Apr 2007 11:04:01 +1200
Package: wnpp
Severity: normal


I intend to orphan the wmacpi package. Interests have shifted in my
life, leaving no time for being a Debian Develoer anymore.

The package description is:
 This is a battery monitor that uses ACPI to query the battery status.
 This version should work with all recent kernels (vanilla > 2.4.21), both
 2.4.x and 2.6.x.
 .
  Author: Simon Fowler <simon@dreamcraft.com.au>
  Homepage: http://himi.org/wmacpi-ng/

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-k7 (SMP w/1 CPU core)
Locale: LANG=de_DE.utf8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#420091; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien BLACHE <jblache@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 420091@bugs.debian.org (full text, mbox):

From: Julien BLACHE <jblache@debian.org>
To: 420091@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: wmacpi -- An ACPI battery monitor for WindowMaker
Date: Thu, 19 Jul 2007 19:16:08 +0200
retitle 420091 ITA: wmacpi -- An ACPI battery monitor for WindowMaker
thanks

Hi,

I intend to adopt wmacpi. There's a new upstream release out there and
it's ready to be uploaded.

JB.

-- 
 Julien BLACHE <jblache@debian.org>  |  Debian, because code matters more 
 Debian & GNU/Linux Developer        |       <http://www.debian.org>
 Public key available on <http://www.jblache.org> - KeyID: F5D6 5169 
 GPG Fingerprint : 935A 79F1 C8B3 3521 FD62 7CC7 CD61 4FD7 F5D6 5169 



Changed Bug title to `ITA: wmacpi -- An ACPI battery monitor for WindowMaker' from `O: wmacpi -- An ACPI battery monitor for WindowMaker'. Request was from Julien BLACHE <jblache@debian.org> to control@bugs.debian.org. (Thu, 19 Jul 2007 17:18:02 GMT) Full text and rfc822 format available.

Reply sent to Julien BLACHE <jblache@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sebastian Henschel <shensche@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 420091-close@bugs.debian.org (full text, mbox):

From: Julien BLACHE <jblache@debian.org>
To: 420091-close@bugs.debian.org
Subject: Bug#420091: fixed in wmacpi 2.2~rc1-1
Date: Thu, 19 Jul 2007 17:47:27 +0000
Source: wmacpi
Source-Version: 2.2~rc1-1

We believe that the bug you reported is fixed in the latest version of
wmacpi, which is due to be installed in the Debian FTP archive:

wmacpi_2.2~rc1-1.diff.gz
  to pool/main/w/wmacpi/wmacpi_2.2~rc1-1.diff.gz
wmacpi_2.2~rc1-1.dsc
  to pool/main/w/wmacpi/wmacpi_2.2~rc1-1.dsc
wmacpi_2.2~rc1-1_amd64.deb
  to pool/main/w/wmacpi/wmacpi_2.2~rc1-1_amd64.deb
wmacpi_2.2~rc1.orig.tar.gz
  to pool/main/w/wmacpi/wmacpi_2.2~rc1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 420091@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien BLACHE <jblache@debian.org> (supplier of updated wmacpi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Jul 2007 00:50:04 +0200
Source: wmacpi
Binary: wmacpi
Architecture: source amd64
Version: 2.2~rc1-1
Distribution: unstable
Urgency: low
Maintainer: Julien BLACHE <jblache@debian.org>
Changed-By: Julien BLACHE <jblache@debian.org>
Description: 
 wmacpi     - ACPI battery monitor for WindowMaker
Closes: 280495 293546 420091 423712 429698
Changes: 
 wmacpi (2.2~rc1-1) unstable; urgency=low
 .
   * Adopting wmacpi (closes: #420091).
   * New upstream release.
     + Now more friendly with non-WindowMaker window managers
       (closes: #280495, #293546).
     + Fixed redraw logic (closes: #423712).
   * debian/copyright:
     + Updated download URL (closes: #429698).
     + Updated author's email address.
   * debian/control:
     + Updated URL.
     + Build-Depends: dpatch.
   * debian/rules:
     + Add dpatch stuff.
   * debian/menu:
     + Moved menu entry to Applications/System/Monitoring.
   * debian/patches/10_man_no_acpi.dpatch:
     + Added; acpi is not shipped in the package, so don't document it.
Files: 
 2c5319d888d8d38f047c87830ac19d5e 667 x11 extra wmacpi_2.2~rc1-1.dsc
 753c2df376de7f9e943bf779f16f7f0c 30265 x11 extra wmacpi_2.2~rc1.orig.tar.gz
 28e4f39febb294f916aef04c02b54c7e 5704 x11 extra wmacpi_2.2~rc1-1.diff.gz
 9c17f486785886e063e80b0a2499458d 30296 x11 extra wmacpi_2.2~rc1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGn6CWzWFP1/XWUWkRAl5XAJ9Jb4gAHtKXUZEIwuHgWpQdKV8vzwCfTOVY
2nRoPgQOgkCz25BMjZjBdKI=
=ULy5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 11:04:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:40:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.